Subject: Re: bug#20295: Using Debian?

From: Nikolaus Rath <[email-masked]>
Date: Mon, 14 Dec 2015 11:53:37 -0800

On 12/14/2015 11:49 AM, David Kastrup wrote:
> Nikolaus Rath <[email-masked]> writes:
>
>> Hello,
>>
>> I have exactly the same problem, and apparently I'm also using the
>> wrong version of font-latex.el. However, M-x list-load-path-shadows
>> doesn't show anything not installed by the Debian package manager (and
>> I also don't have any Emacs related files installed manually anyway):
>
> [...]
>
>> Does this mean the Debian auctex package is broken?
>
> Can you install _any_ Elisp package without having M-x
> list-load-path-shadows RET complain?

No, I believe the files are always installed in two directories. But why 
is that a problem? In this case the files are identical, so why care if 
they shadow each other?

Best,
-Nikolaus